<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="family">
			<div class="title">
				<h2><i class="dropdown icon"></i>Composici&oacute;n Familiar</h2>
			</div>
	  		<div class="content">
				<div class="field">
					<label>Historial Familiar</label>
					<textarea></textarea>
				</div>
				<br/>
				<table class="ui unstackable celled table">
					<thead>
						<tr>
							<th>Nombre</th>
    						<th>Edad</th>
    						<th>Parentezco</th>
    						<th>Grado acad&eacute;mico mas alto adquirido</th>
    						<th>Ocupaci&oacute;n</th>
    						<th>Action</th>
  						</tr>
					</thead>
  					<tbody>
    					<tr>
      						<td data-label="Name">Juan Felipe del Castillo</td>
      						<td data-label="Age">24</td>
      						<td data-label="Job">Hermano</td>
      						<td data-label="Age">Escuela Superior</td>
      						<td data-label="Job">Plomero</td>
      						<td>
      							<div class="ui buttons">
      								<div class="ui blue icon button">
										<i class="edit outline icon"></i>&emsp;
									</div>
      								<div class="or"></div>
      								<div class="ui red icon button">
										&emsp;<i class="trash alternate outline icon"></i>
									</div>
								</div>
							</td>
    					</tr>
  					</tbody>
  					<tfoot class="full-width">
						<tr>
							<th colspan="6">
								<div class="ui right floated small primary labeled icon button">
									<i class="user icon"></i> A&ntilde;adir miembro
								</div>
      						</th>
    					</tr>
  					</tfoot>
				</table>
			</div>
		</th:block>
	</body>
</html>